Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
1 View

cmake 3.9, vs 2015 and intel fortran 2017

Hi,

I'm trying to configure a project using cmake 3.9 on x64 target. I use visual studio 2015 and the last intel fortran version.

During the configuration process cmake tries to compile the attached file but compilation failed with Unspecified error. 

Any idea ?

Regards

0 Kudos
2 Replies
Highlighted
Beginner
1 View

Hi

Hi

My mistake.  After a reinstallation of intel parallel studio the problem is solved.

 

0 Kudos
Highlighted
Valued Contributor II
1 View

Good to hear that - I use

Good to hear that - I use CMake in a couple of projects and in one of them a migration to or at least tests with CMake 3.9 were discussed.

0 Kudos